html { min-height: 100%; margin-bottom: 1px; } /*prevents scrollbar i ff from showing*/
body {
	font: 12px/16px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#333;
	background-color:#006699;
	background-image:url(../images/puuvene.png);
	margin: 0px auto;
	padding:0;
	border:0;
	text-align:center;
	}
	
 a:link, a:visited { 
 	color:#003366;
	text-decoration:none;
	} 
 a:hover { 
	color:#333;
	text-decoration:underline;
	}
.langnav{border:none;}

h1{font:bold 1.2em Tahoma,'Lucida Sans Unicode', Arial, Helvetica, sans-serif; color:#666; padding:6px 0; margin:0; }
h2{font:bold 1em Tahoma,'Lucida Sans Unicode', Arial, Helvetica, sans-serif; color:#333; padding:6px 0; margin:0;}
h3 {font: normal 1.3em Tahoma,'Lucida Sans Unicode', Arial, Helvetica, sans-serif; letter-spacing:0.3em;}
.border {border:1px solid #ccc;}
.picmargin{margin-top:10px; border:1px solid #ccc;}
.header {font-size:1.2em; color:#336699; padding:6px 0; margin:0;}
.start{margin-top:0;}
.small {font-size: x-small}
#small img{border-top:1px solid #fff; border-right:1px solid #fff; border-left:none; border-bottom:none;}
table, td, tr{ font-size:1em;}
#wrapper {
   	width:830px;
	margin:0 auto;
	padding:0;
	text-align:left;
	background-color:#fff;
	border:1px solid #ccc; border-top:none; 
	}
#content{ padding:15px; margin:0 auto;}
#content p, #content h1, #content h2{ margin-left:20px;}
#banner{width:800px; clear:both;}
#navholder{padding:5px;} #navholder a{border-bottom:1px solid #ccc;}
#image{ padding-right:20px; padding-top:15px; margin-left:490px; text-align:right;}
#text{ width:470px; height:auto; float:left; padding-top:15px; padding-bottom:15px;}
#hel{margin:0 auto;	padding:0; 	text-align:left;}
#footer {width:785px; text-align:left; font-size:smaller; color:#666666; clear:both; padding:5px; margin-top: 10px; background-color:#efefef; border:1px solid #dbdbdb;}
.float{
	float: left;
	margin-right: 5px;
	border: 1px solid #ccc;
	margin-bottom: 5px;
}
/* CSS Document */
